Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
以 OpenAI 兼容格式返回可用模型。列出咏唱引擎 ROUTER 中配置的入口与共享 provider 模型。
{object: 'list', data: [...]}
/v1/models
Authorization: Bearer <router-key>
"list"
Show 模型对象字段
"model"
"aria-router"
"provider"
curl -H 'Authorization: Bearer $ARIA_ROUTER_KEY' \ http://<router-host>:8080/v1/models
{ "object": "list", "data": [ { "id": "ariacompute/semantic-auto", "object": "model", "owned_by": "aria-router" }, { "id": "ariacompute/agent-auto", "object": "model", "owned_by": "aria-router" }, { "id": "ariacompute/afm-d-auto", "object": "model", "owned_by": "aria-router" }, { "id": "gpt-4o", "object": "model", "owned_by": "provider" } ] }
Was this page helpful?